<div class="row">
		<div class="col-md-12">
			<div class="panel panel-default">
				<div class="panel-heading">
					<h2>Final Admission - District Report</h2>
					<div class="panel-ctrls"></div>
				</div>
				<div class="panel-body no-padding">
					<table id="example" class="table table-striped table-bordered" cellspacing="0" width="100%">
						<thead>
							<tr>
								<th width="4%">S.No.</th>
								<th width="7%">SID</th>
								<th width="14%">Student' Name</th>
								<th width="14%">Father's Name</th>
								<th width="16%">Address</th>
								<th width="16%">Course</th>
								<th width="13%">Distrct</th>
								<th width="13%">State</th>
							</tr>
						</thead>
						<tbody>
							<?php
							
							$GetList = mysql_query("SELECT * FROM `step1_contact` WHERE `city` = '$_REQUEST[city]'");
							while($GetList1 = mysql_fetch_assoc($GetList))
							{
							 $s =$_REQUEST['v'];
							$u = $s+0;
							
							$GetStep1Personal=mysql_query("SELECT * FROM `step1_perosonal` WHERE `sid` = '$GetList1[sid]'");
							$GetStep1Personal1=mysql_fetch_assoc($GetStep1Personal);
							?>
							
							<tr class="odd">
								<td align="center"><?php echo $_REQUEST['v'] = $u+1; ?></td>
								<td><?php echo $GetList1['sid']; ?></td>
								<td><?php echo $GetStep1Personal1['firstname']; ?> <?php echo $GetStep1Personal1['middlename']; ?> <?php echo $GetStep1Personal1['lastname']; ?></td>
								   <td><?php echo $GetStep1Personal1['father_name']; ?></td>
								   <td><?php echo $GetList1['add1']; ?> <?php echo $GetList1['add2']; ?></td>
								   <td class="center"><?php 
								   $GetCourse=mysql_query("SELECT * FROM `sgvu_courses` WHERE `course_id` = '$GetStep1Personal1[program]'");
								   $GetCourse1=mysql_fetch_assoc($GetCourse);
								   echo $GetCourse1['coursename'];
								   ?></td>
								   <td class="center"><?php 
								   $GetCity=mysql_query("SELECT * FROM `city` WHERE `city_id` = '$GetList1[city]'");
								   $GetCity1=mysql_fetch_assoc($GetCity);
								   echo $GetCity1['cityname'];
								   ?></td>
								   <td class="center"><?php
								   $GetState=mysql_query("SELECT * FROM `state` WHERE `ids` = '$GetList1[state]'");
								   $GetState1=mysql_fetch_assoc($GetState);
								   echo $GetState1['state'];
								   ?></td>
							   </tr>
							   <?php
							   }
							   ?>
							   
							   
						
							
						</tbody>
					</table>
				</div>
				<div class="panel-footer"></div>
			</div>
		</div>
	</div>